@import url("/__global_CSS/page.css");
@import url("/__navigation/tabs/tabs.css");
@import url("/__navigation/sideTracks/sideTracks.css");
@import url("/__navigation/sideAds/sideAds.css");
@import url("/__navigation/footerLinks/footerLinks.css");

@import url("/__global_CSS/level2videos.css");
@import url("/__global_CSS/level3videos.css");
@import url("/__global_CSS/level4videos.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url("/css/font-awesome-4.2.0/css/font-awesome.min.css");
@import url("/__global_CSS/3t.css");

/* sidebar */
#sideBar .awards-logo a, #sideBar .awards-logo a:visited {
	
    color: #333;
}
#sideBar .awards-logo .icon {
	height: 12px;
}


#sideBar .awards-logo .heading .icon {
	margin-left: 7px;
}

#sideBar .awards-logo {
	width: 219px;	
	margin-top: 14px;	
}
#sideBar .awards-logo a .heading { 
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px solid #333;
	width: 100%;
	padding-bottom: 3px;
}
#sideBar .awards-logo .logo {
	padding: 5px;
}
/* font awesome */
a:hover > i.fa {
	color: #999;
}

/*  util css */
.text-right {
	text-align: right;
}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}
.list-inline>li:first-child {
	padding-left: 0;
}
.list-inline>li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}
/* bootstrap table */
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	border-spacing: 0;
	border-collapse: collapse;
	background-color: transparent;
	border: 1px solid #ddd;
}
.table tfoot td {
	border-top: border: 1px solid #ddd;
	background-color: #F7F7F7;
}
.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
/* new form transition */
.form-controls {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.form-controls label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	font-size: 14px;
	padding: 6px 0;
	text-align: right;
	width: 100%;
}

.form-controls input[type="text"], .form-controls input[type="tel"], .form-controls input[type="email"], .form-controls select {
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/* grid */
.row {
    margin-left: -5px;
    margin-right: -5px;
    clear: both;
}
.clearfix {
    clear: both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media screen and (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
ul.errors {
    list-style: none;
}
ul.errors li, .error {
	color: rgb(219, 40, 40);
}
/* end grid */

/* input validation */
input.error, input[type="tel"].error, input[type="email"].error, input[type="text"].error, select.error {
	background-color: rgb(252, 240, 240);
	border-color: rgb(255, 97, 97);
}
label.error {
    color: #a94442;
}
/* buttons */
.btn {
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border-color: #ccc;
	display: inline-block;
	padding: 5px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn.btn-primary {
	color: #fff;
	background-color: #CAA942;
	border-color: #AA945D;
}
.btn:hover {
	text-decoration: none;
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}

body {
color:#777;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
background-color:#FFFFFF;

}


h1 {
margin:0 0 0 120px;
color: #261A0C;
font-size: 22px;
font-weight: lighter;
letter-spacing: -1px;
line-height: 35px;
}

h2 {
font-size:13px;
font-weight:bold;
text-transform:uppercase;
}

h3 {
font-size:13px;
font-weight:normal;
text-transform:uppercase;
}

h4{
font-size:13px;
font-weight:bold;
text-transform:capitalize;	
display:inline;
}

h5{
font-size:13px;
font-weight:normal;
text-transform:capitalize;
display:inline;
}

h6{
font-size:13px;
font-weight:normal;
text-transform:normal;
display:inline;
}

a.callToAction, .callToAction a{
	color:#9e8c72;
}

a.callToAction.white, .callToAction.white a{
	color:#ffffff;
}

a.callToAction.black, .callToAction.black a{
	color:#000000;
}

a.callToAction.plaintext, .callToAction.plaintext a{
	color:#777777;
}


hr{
	height:1px;
	background-color:#9e8c72;	
	color:#9e8c72;
	border:none;	
}

sup {
font-size:60%;
line-height:2px;
}

ul {
list-style-image:url(/__global_Images/3t/bullet.png);
margin:0;
padding:0 0 0 20px;
}

ul li{
	padding-bottom:5px;
}


div.highlightsBox{
	background-color: #EDE8DE;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	list-style-type: none;
	margin: 0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	width: 100%;
}




.addthis_button{
	color:#9e8c72;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	
}




div.highlightsBox h2 {
color:#FFF;
font-size:13px;
font-weight:700;
text-transform:uppercase;
padding-top:5px;
padding-left:10px;
text-align:left
}

div.highlightsBox .rsideWall{
	background-position: 100% 0%;
	background-repeat: repeat-y;
	width:100%;
}

div.highlightsBox .content{
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	text-align:left;
}

div.highlightsBox .footer{
	background-position: 0% 100%;
	background-repeat: repeat-x;
	width:100%
}

div.highlightsBox .footer .corner{
	background-position: 100% 100%;
	background-repeat: repeat-y;
	width:100%
}

div.subBox {
	background-image:url(/__global_Images/subBoxBK.png);
	background-repeat:repeat-x;
	padding:10px;
}

div.subBox_tan {
	background-color:#F5F2EC;
	padding:10px;
	color:#4e3e26;
}

div.subBox li {
	padding-bottom:4px;
}

.bottomCallToAction {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	list-style-type:none;
}

.bottomCallToAction.flat li{
	display:list-item;
	float:left;
	padding-right:50px;
}


.bottomCallToAction a {
	text-decoration:none;
}

.imgRight {
	float:right;
	margin-bottom:10px;
	margin-left:15px;
	margin-top:0px;
}

.imgLeft{
	float:left;
	margin-bottom:10px;
	margin-right:15px;
	margin-top:0px;
}

.level2video_sectionright {
	float:right;
	width:360px;
}

.level2video_sectionright ul li {
	list-style:none;
	list-style-image:none;
	padding:10px;
}

.level2video_sectionright ul li:first-child table td:first-child {
	margin-top:-20px;
	text-align:right;
}

.link {
	cursor:pointer;
}

.bubblepopup{
	display:none;	
}

.noBulletPoint{
	list-style-image:none;
	list-style:none;
}


.expandSection{
	position:relative;
	
}
.expandSection .header h2, .expandSection .header h3,.expandSection .header h4,.expandSection .expandNote{
	display:inline;
}

.expandSection .expand{
	display:block;	
}

.expandSection .expandNote{
	padding-left:10px;
	padding-right:10px;
	font-size:10px;
	background-color:transparent;
}

.expandSection .header .expandNote{
	display:none;
}

.expandSection.subBox .expandNote{
	float:right;
	background-color:transparent;
}

.expandSection .expandNote.close{
	position:absolute;
	right:10px;
	bottom:-10px;
	padding-bottom:5px;
	background-color:#FFFFFF;
}

.expandSection .header{
	vertical-align:middle;
}

.expandSection .header span.expandNote.wrapped{
	background-image:url(/__global_Images/clickexpandLongBK.png);
	background-repeat:repeat-x;
}

/*.expandSection .expandSection .header span.expandNote.wrapped{
	background-image:none;
	background-color:#FFFFFF;
}*/

.expandSection .header .triangle{
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	width:12px;
	height:11px;
	display:inline-block;	
	vertical-align:middle;
	margin-bottom:4px;
}




.expandInline .expandNote{
	color: #9E8C72;
}

.expandInline .expand{
	display:inline;
}






.endorsements{
	background-image:url(/__global_Images/endorsement/endorsementBK.png);
	background-repeat:repeat-x;
	width:100%;
	background-color: #EDE8DE;
	margin-bottom:10px;
}

.endorsements.right{
	float:right;
	width:50%;
	margin-left:10px;
	margin-bottom:10px;
}

.endorsements.left{
	float:left;
	width:50%;
	margin-right:10px;
	margin-bottom:10px;
}

.endorsements.multi{
	margin-left:0px;
}

.endorsements.multi .expandNote{
	float:right;
	padding-top:20px;
}

.endorsements.multi .expandNote.close{
	float:right;
	padding-top:2px;
}

.endorsements .header .logo{
	height:48px;
	width:183px;
	display:inline-block;
	background-image:url(/__global_Images/endorsement/male.png);
	background-repeat:no-repeat;
}



.endorsements.male .header .logo{
	background-image:url(/__global_Images/endorsement/male.png);
}

.endorsements.female .header .logo{
	background-image:url(/__global_Images/endorsement/female.png);
}

.endorsements.multi .header .logo{
	background-image:url(/__global_Images/endorsement/multi.png);
}

.endorsements .quoteSection{
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:10px;
}

.endorsements .quoteSection .quotes:nth-child(odd){
	background-color:#F6F3EE;
}

.endorsements .quotes{
	padding: 10px 20px 10px 20px;
}

.endorsements .quotes .author{
	text-align:right;
	color:#34230c;
	padding-top:5px;
	padding-bottom:15px;	
}

.endorsements .quotes .author .name{
	
}

.endorsements .quotes .author .company{
	
}



.button{
	background-image:url(/__global_Images/button/left.png);
	background-repeat:no-repeat;
	padding-left:5px;
	height:25px;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
}

.button div{
	width:100%;
	background-image:url(/__global_Images/button/right.png);
	background-repeat:no-repeat;
	background-position:right top;
	
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	text-align:center;
	vertical-align:middle;
}


.button a{
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}



#clientstories .result{
	border:thin #4e3e26 solid;
	margin-bottom:16px;
	text-align:left;
	overflow:hidden;
	position:relative;
}

#clientstories .result img.header{
	float:left;
	padding-right:10px;
	position:relative;
	z-index:2;
}

#clientstories .result .content{
	padding:10px 10px 10px 10px;
}


#clientstories .result >  span.overlay{
	background-image:url(/__global_Images/story_video_overlay.png);
	background-repeat:no-repeat;
	background-color:transparent;
	position:absolute;
	left:0px;
	top:0px;
	width:149px;
	height:148px;
	z-index:5;
}


#clientstories .result .content h3{
	font-weight:bold;
}

#clientstories .result .content h4{
	color:#9e8c72;
	font-weight:normal;
	font-style:italic;
}

#clientstories .result .footer{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	background-color:#FFF;
	height:13px;
	text-align:right;	
}

#clientstories .result .footer a{
	cursor:pointer;
	color:#9e8c72;
	padding-right:4px;
	position:relative;
	top:-4px;

}
#clientstories .result a.url{
	display:none;	
}

#clientstories .result .addthis_button{	
    font-size: 9px;
    padding-left: 2px;
    padding-right: 2px;
    position: absolute;
    right: 2px;
    top: 0;
}





.storiesSearch .rows{
	position:relative;
}
.storiesSearch input[type=text]{
	width:390px;
	margin-top:4px;
}


.storiesSearch .expandSearch input[type=text]{
	width:481px;
}


.storiesSearch input[type="submit"]{
	border:none;
	background-color:transparent;
	color:#4e3e26;
	cursor:pointer;
}

.storiesSearch .expandSearch hr{
	margin-top:2px;
	margin-bottom:2px;
}

.storiesSearch .expandSearch .rows > span{
	position:absolute;
	bottom:5px;
	right:10px;
	color:#4e3e26;
	text-decoration:underline;
	font-size:10px;
	cursor:pointer;
}


.storiesSearch .expandSearch .rows > div > span{
	float:right;
	position:static;
	margin-right:60px;
	color:#4e3e26;
	text-decoration:none;
	font-size:10px;
	cursor:pointer;
}

.storiesSearch .expandSearch select[name=type]{
	margin-top:4px;
	margin-right:10px;
	float:right;

}

.storiesSearch .expandSearch label{
	margin-top:4px;
	color:#4e3e26;
}

.storiesSearch .expandSearch input[type="submit"]{
	border:thin solid #4e3e26;
	background-color:#4e3e26;
	color:#FFF;
	cursor:pointer;
	float:right;
	margin-right:68px;
	margin-top:4px;
	font-size:13px;
}

.storiesSearch .header .triangle {
    background-repeat: no-repeat;
    display: inline-block;
    height: 11px;
    margin-bottom: 4px;
    padding: 0;
    vertical-align: middle;
    width: 12px;
	background-image: url("/__global_Images/3t/triangleBullet.png");
}

.storiesSearch .header .triangle.open {
	background-image: url("/__global_Images/3t/triangleBullet_down.png");
}


#pageTitle .addthis_button.global{
	position:absolute;
	top:2px;
	right:10px;
}

#pageHeader .addthis_button.global{
	position:absolute;
	bottom:-10px;
	right:10px;
}



.loading{
	display:none;	
}



#treetrackbuttons{
	display:none;	
}

.live-chat.silver {
    width: 100%;
    height: 58px;
    background: transparent url(/__global_Images/ads/Unavailable-livechat_btn_200.gif) center top no-repeat;
    display: block;
    margin: 12px 0;
    cursor: pointer;
}
.live-chat.silver.online {
    width: 100%;
    height: 58px;
    background: transparent url(/__global_Images/ads/livechat_btn_200_gray.jpg) center top no-repeat;
    display: block;
}